.modal { display: none; }
.modal-tel { display: none; }

.m-w-8 { min-width: 8rem; }

.w-100 { width: 100%; }

.m-t-20 { margin-top: 20px; }

.p-t-none { padding-top: 0 !important; }
.p-b-none { padding-top: 0 !important; }
.p-r-10 { padding-right: 10px !important; }
.p-l-10 { padding-left: 10px !important; }